/* IE 6 and 7 ADJUSTMENTS */

*html #wrapper {height: 100%;}

*:first-child+html input#s {width: 230px; background:none; border:none; padding:0px 0px 7px 0px; margin: 0px 0px 0px 20px}

*:first-child+html input#searchsubmit {width: 16px; height:30px; margin: 0px 0px 0px 5px;}

*:first-child+html #footer p {color: #999; padding: 0px 0px 0px 0px; font-size: 1.1em;}

*:first-child+html #header {height: 184px;}
